.groupHonorContainer {
    padding-top: 100px;
    overflow: hidden;
    background: url(../images/about/honor_bg.jpg) left top repeat-x;
}

.groupHonorContainer ul {
    margin-top: 15px;
    width: 1230px;
    margin-left: -15px;
    overflow: hidden;
}

.groupHonorContainer li {
    float: left;
    width: 380px;
    overflow: hidden;
    margin: 30px 15px 40px;
}

.groupHonorContainer li .honor_img {
    width: 380px;
    height: 244px;
    border: 0px solid #333;
    text-align: center;
    line-height: 230px;
    background: #fff;
    font-size: 0px;
}

.groupHonorContainer li .honor_img img {
    max-height: 100%;
    width: auto;
    display: inline-block;
}

.groupHonorContainer li p {
    width: 100%;
    padding: 27px 0px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#LAY_layuipro {
    overflow: visible;
}

#LAY_layuipro .layui-layer-ico {
    background: url(../images/layer_close.png) no-repeat center center;
    top: -70px;
    right: -16px;
}

.bigImglayer {
    padding: 25px;
}

.bigImglayer .imgBox {
    width: 100%;
    height: 480px;
    line-height: 470px;
    text-align: center;
    background: #F8F8FD;
    overflow: hidden;
}

.bigImglayer .imgBox img {
    display: inline-block;
    max-height: 100%;
    width: auto;
}

.bigImglayer p {
    color: #333;
    padding: 20px 0px 0px 0px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}



.layui-layer{
    left: 50% !important;
    margin-left: -17.5% !important;
    top: 25% !important;
}
@media (max-width: 767px) {
    .groupHonorContainer {
        padding-top: 0px;
        background: none;
        padding-bottom: 20px;
    }
    .groupHonorContainer ul {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 20px;
    }
    .groupHonorContainer li {
        width: 48%;
        margin: 10px 4% 0 0px;
    }
    .groupHonorContainer li:nth-child(2n) {
        margin-right: 0px;
    }
    .groupHonorContainer li .honor_img {
        max-width: 100%;
        height: auto;
        line-height: 100%;
        border: 2px solid #333;
        font-size: 0px;
    }
    .groupHonorContainer li p {
        padding: 10px 0px 0px;
    }
    .layui-layer {
        width: 100% !important;
        top: 50% !important;
        margin-top: -140px!important;
    }
    .bigImglayer {
        padding: 15px;
    }
    .bigImglayer .imgBox {
        height: 219px;
        line-height: 100%;
    }
    #LAY_layuipro .layui-layer-ico {
        top: -50px;
    }
    .bigImglayer p {
        padding-top: 15px;
    }
}